On Sat, Oct 21, 2000 at 06:11:32PM +0200, Matthew Colton <[EMAIL PROTECTED]> wrote:
> > On Sat, Oct 21, 2000 at 02:13:33PM +0200, regis rampnoux <[EMAIL PROTECTED]> wrote:
> > gimp/plug-ins/perl/
> > > Warning: the following files are missing in your kit:
> > >         po/Makefile.PL
> > >         po/update.sh
> 
> Had the same error too, but Gimp (1.1.28) compiled well anyway and works fine,
> wierd...

No, not really, these two files are only needed when gimp is to be
installed standalone, the only reason for them being in the cvs is that I
would have to maintain two different source trees otherwise.

-- 
      -----==-                                             |
      ----==-- _                                           |
      ---==---(_)__  __ ____  __       Marc Lehmann      +--
      --==---/ / _ \/ // /\ \/ /       [EMAIL PROTECTED] |e|
      -=====/_/_//_/\_,_/ /_/\_\       XX11-RIPE         --+
    The choice of a GNU generation                       |
                                                         |

Reply via email to